.alignement-gauche{margin:0 20px 20px 0;}
.alignement-droite{margin:0 0 20px 20px;}
.retour{clear:both;}
.retrait-texte{margin:0 0 0 50px;}
.reset{margin:0; padding:0; border:0;}
.important{color:red;font-weight: 700;}
.img-content-left{max-width:50%;display:block;float:left;margin: 0 24px 24px 0;}
.img-content-right{max-width:50%;display:block;float:right;margin:0 0 24px 24px;}
.img-full-screen{display:block;}
.intro{font-size:1.2em;font-family:'Exo 2',sans-serif;}